from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from com.sun.star.uno import XInterface

@runtime_checkable
class XContentTransmitter(XInterface, Protocol):
    def transmit(self, Source: str, Destination: str, Flags: int) -> None: ...
